Reference record for OID 1.3.6.1.4.1.89.35.1.60.71.2.1.10

Parent
1.3.6.1.4.1.89.35.1.60.71.2.1 (rsBWMACLActualPolicyEntry)
Node code
10
Node name
rsBWMACLActualPolicyInactivate
Numeric OID
1.3.6.1.4.1.89.35.1.60.71.2.1.10
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.71.2.1.10
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 71 2 1 10}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMACL(71) rsBWMACLActualPoliciesTable(2) rsBWMACLActualPolicyEntry(1) rsBWMACLActualPolicyInactivate(10)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/71/2/1/10
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/71/2/1/10
  • /ISO/3/6/1/4/1/89/35/1/60/71/2/1/10
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMACL/rsBWMACLActualPoliciesTable/rsBWMACLActualPolicyEntry/rsBWMACLActualPolicyInactivate

Descriptions

rsBWMACLActualPolicyInactivate — Radware MIB copies (LibreNMS/Observium Community)

The name of the schedule that will inactivate the policy.

Source records

rsBWMACLActualPolicyInactivate

Status in source: mandatory.

Names: rsBWMACLActualPolicyInactivate

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMACLActualPolicyInactivate",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "29",
    ")",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The name of the schedule that will inactivate the policy.\"",
    "::=",
    "{",
    "rsBWMACLActualPolicyEntry",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            29
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The name of the schedule that will inactivate the policy."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMACLActualPolicyInactivate OBJECT-TYPE
        SYNTAX DisplayString (SIZE(0..29))
        ACCESS  read-only
        STATUS  mandatory
        DESCRIPTION
            "The name of the schedule that will inactivate the policy."
        ::= { rsBWMACLActualPolicyEntry 10 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMACLActualPolicyInactivate.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (15)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.71.2.1.1 rsBWMACLActualPolicyName00
1.3.6.1.4.1.89.35.1.60.71.2.1.2 rsBWMACLActualPolicyIndex00
1.3.6.1.4.1.89.35.1.60.71.2.1.3 rsBWMACLActualPolicyDescription00
1.3.6.1.4.1.89.35.1.60.71.2.1.4 rsBWMACLActualPolicyDestination00
1.3.6.1.4.1.89.35.1.60.71.2.1.5 rsBWMACLActualPolicySource00
1.3.6.1.4.1.89.35.1.60.71.2.1.6 rsBWMACLActualPolicyService00
1.3.6.1.4.1.89.35.1.60.71.2.1.7 rsBWMACLActualPolicyVLANTagGroup00
1.3.6.1.4.1.89.35.1.60.71.2.1.8 rsBWMACLActualPolicyPortGroup00
1.3.6.1.4.1.89.35.1.60.71.2.1.9 rsBWMACLActualPolicyActivate00
1.3.6.1.4.1.89.35.1.60.71.2.1.11 rsBWMACLActualPolicyAction00
1.3.6.1.4.1.89.35.1.60.71.2.1.12 rsBWMACLActualPolicyProtocol00
1.3.6.1.4.1.89.35.1.60.71.2.1.13 rsBWMACLActualPolicyIcmpFlags00
1.3.6.1.4.1.89.35.1.60.71.2.1.14 rsBWMACLActualPolicyClassificationPoint00
1.3.6.1.4.1.89.35.1.60.71.2.1.15 rsBWMACLActualPolicyOperationalStatus00
1.3.6.1.4.1.89.35.1.60.71.2.1.16 rsBWMACLActualPolicyPacketReportStatus00